--print("Setting Up Requester")
gofile("menu/requester_metalsetup.lua");

setPlayerTequlia(getPlayerTequlia() - 10);
setPlayerCash(getPlayerCash() + 0); 
completeInMission(); 
popMenuInfo(getString("tequlia delivered"), getString("okay"), "deactivateMenu()");

activateMenu();